Product comparison · 2 modems

StarTech.com External V.92 56K USB Fax Modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 8specifications compared
  • 8differ
  • 0identical
  • 17known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 3.453 Mbit/s more upstream data rate than the StarTech.com External V.92 56K USB Fax Modem (3.5 Mbit/s vs 0.047 Mbit/s). The TP-Link ADSL2+ Modem Router has 23.945 Mbit/s more downstream data rate than the StarTech.com External V.92 56K USB Fax Modem (24 Mbit/s vs 0.055 Mbit/s). The StarTech.com External V.92 56K USB Fax Modem has 87 mm more depth than the TP-Link ADSL2+ Modem Router (195 mm vs 108 mm). Operating temperature (T-T): 0 - 70 °C on the StarTech.com External V.92 56K USB Fax Modem, 0 - 40 °C on the TP-Link ADSL2+ Modem Router. Operating relative humidity (H-H): 5 - 95% on the StarTech.com External V.92 56K USB Fax Modem, 10 - 90% on the TP-Link ADSL2+ Modem Router.

  • Upstream data rate
    • External V.92 56K USB Fax Modem:0.047 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s
  • Downstream data rate
    • External V.92 56K USB Fax Modem:0.055 Mbit/s
    • ADSL2+ Modem Router:24 Mbit/s
  • Operating temperature (T-T)
    • External V.92 56K USB Fax Modem:0 - 70 °C
    • ADSL2+ Modem Router:0 - 40 °C
  • Operating relative humidity (H-H)
    • External V.92 56K USB Fax Modem:5 - 95%
    • ADSL2+ Modem Router:10 - 90%
  • Storage temperature (T-T)
    • External V.92 56K USB Fax Modem:-20 - 85 °C
    • ADSL2+ Modem Router:-40 - 70 °C
  • Depth
    • External V.92 56K USB Fax Modem:195 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • External V.92 56K USB Fax Modem:21 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • External V.92 56K USB Fax Modem:32 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of USB56KEM2, ADSL2+ Modem Router
25 specifications
Performance2 differ
Upstream data rateDiffers0.047 Mbit/s3.5 Mbit/s
Downstream data rateDiffers0.055 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for onePowerUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Connector(s)Known for oneRJ-11, USB AUnknown — not stated by the source
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Power consumption (typical)Known for one0.1 WUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 70 °C0 - 40 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Differs-20 - 85 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers195 mm108 mm
HeightDiffers21 mm28 mm
WidthDiffers32 mm165 mm
WeightKnown for one50 gUnknown — not stated by the source
System requirementsidentical
Compatible operating systemsKnown for oneWindows ME/2000/ XP(32/64bit)/Vista(32/64bit)/ Server 2008 R2/7(32/64bit)/8(32/64-bit) Mac OS 10.5 Linux kernel 2.6.18 +Unknown — not stated by the source
Packaging dataidentical
Package depthKnown for one140 mmUnknown — not stated by the source
Package heightKnown for one131 mmUnknown — not stated by the source
Package widthKnown for one37.5 mmUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons